path: /build/build/xcolor-dev-tex-2.12.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc" emerge dev-tex/xcolor -pv -t && \
    USE="-doc" emerge -j ${JOBS} --nodeps dev-tex/xcolor
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xcolor && luet-portage --dir /pkgdir/xcolor
    dev-tex/xcolor && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9543bef4ddb19ecb1f3b37bbc00dfe1e62cb5804350a9e82babd44e1e3fc9685
  package:
    name: xcolor
    version: "2.12"
    category: dev-tex
    use_flags:
    - -doc
    requires:
    - name: latex-base
      version: '>=0'
      category: virtual
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: xcolor -- easy driver-independent access to colors
    uri:
    - http://www.ukern.de/tex/xcolor.html
    license: LPPL-1.2
    buildtimestamp: 2023-08-30 00:55:08.061628778 +0000 UTC m=+136.945001325
    labels:
      DEPEND: dev-texlive/texlive-latex doc? ( dev-texlive/texlive-pstricks dev-texlive/texlive-latexextra
        ) app-arch/unzip virtual/latex-base >=sys-apps/texinfo-4.2-r5
      IUSE: doc
      RDEPEND: dev-texlive/texlive-latex virtual/latex-base
      emerge.packages: dev-tex/xcolor
      kit: text-kit
      original.package.name: dev-tex/xcolor
      original.package.slot: "0"
      original.package.version: "2.12"
    treedir: /build/packages
  package_dir: /pkgdir/xcolor
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 742ff43682f2087286308d8f2aeed54047b3437d6e80471e191091754ff075b7
compressiontype: zstd
files:
- usr/share/doc/xcolor-2.12/ChangeLog.bz2
- usr/share/doc/xcolor-2.12/README.bz2
- usr/share/doc/xcolor-2.12/xcolor.pdf
- usr/share/doc/xcolor-2.12/xcolor2.pdf
- usr/share/texmf-site/doc/latex/xcolor/xcolor.pdf
- usr/share/texmf-site/doc/latex/xcolor/xcolor2.pdf
- usr/share/texmf-site/tex/latex/xcolor/svgnam.def
- usr/share/texmf-site/tex/latex/xcolor/x11nam.def
- usr/share/texmf-site/tex/latex/xcolor/xcolor.sty
- var/db/pkg/dev-tex/xcolor-2.12/BUILD_TIME
- var/db/pkg/dev-tex/xcolor-2.12/CATEGORY
- var/db/pkg/dev-tex/xcolor-2.12/CBUILD
- var/db/pkg/dev-tex/xcolor-2.12/CFLAGS
- var/db/pkg/dev-tex/xcolor-2.12/CHOST
- var/db/pkg/dev-tex/xcolor-2.12/CONTENTS
- var/db/pkg/dev-tex/xcolor-2.12/COUNTER
- var/db/pkg/dev-tex/xcolor-2.12/CXXFLAGS
- var/db/pkg/dev-tex/xcolor-2.12/DEFINED_PHASES
- var/db/pkg/dev-tex/xcolor-2.12/DEPEND
- var/db/pkg/dev-tex/xcolor-2.12/DESCRIPTION
- var/db/pkg/dev-tex/xcolor-2.12/EAPI
- var/db/pkg/dev-tex/xcolor-2.12/FEATURES
- var/db/pkg/dev-tex/xcolor-2.12/HOMEPAGE
- var/db/pkg/dev-tex/xcolor-2.12/INHERITED
- var/db/pkg/dev-tex/xcolor-2.12/IUSE
- var/db/pkg/dev-tex/xcolor-2.12/IUSE_EFFECTIVE
- var/db/pkg/dev-tex/xcolor-2.12/KEYWORDS
- var/db/pkg/dev-tex/xcolor-2.12/LDFLAGS
- var/db/pkg/dev-tex/xcolor-2.12/LICENSE
- var/db/pkg/dev-tex/xcolor-2.12/PF
- var/db/pkg/dev-tex/xcolor-2.12/RDEPEND
- var/db/pkg/dev-tex/xcolor-2.12/SIZE
- var/db/pkg/dev-tex/xcolor-2.12/SLOT
- var/db/pkg/dev-tex/xcolor-2.12/USE
- var/db/pkg/dev-tex/xcolor-2.12/environment.bz2
- var/db/pkg/dev-tex/xcolor-2.12/repository
- var/db/pkg/dev-tex/xcolor-2.12/xcolor-2.12.ebuild
package_cacheimage: ""
runtime:
  name: xcolor
  version: "2.12"
  category: dev-tex
  use_flags:
  - -doc
  requires:
  - name: texlive-latex
    version: '>=0'
    category: dev-texlive
  - name: latex-base
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: xcolor -- easy driver-independent access to colors
  uri:
  - http://www.ukern.de/tex/xcolor.html
  license: LPPL-1.2
  labels:
    DEPEND: dev-texlive/texlive-latex doc? ( dev-texlive/texlive-pstricks dev-texlive/texlive-latexextra
      ) app-arch/unzip virtual/latex-base >=sys-apps/texinfo-4.2-r5
    IUSE: doc
    RDEPEND: dev-texlive/texlive-latex virtual/latex-base
    emerge.packages: dev-tex/xcolor
    kit: text-kit
    original.package.name: dev-tex/xcolor
    original.package.slot: "0"
    original.package.version: "2.12"
